<?php
/*
  $Id$

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
  ----------------------------------------------------------
  BearHappy 09/04/2004
  Edited by VK 05.11.05
*/
define('MODULE_SHIPPING_FREEAMOUNT_TEXT_UNIT', ' kg ');
define('MODULE_SHIPPING_FREEAMOUNT_TEXT_TITLE', 'Spedizione gratuita');
define('MODULE_SHIPPING_FREEAMOUNT_TEXT_DESCRIPTION', 'Spedizione gratuita in base all’ammontare dell’ordine.');
define('MODULE_SHIPPING_FREEAMOUNT_TEXT_WAY', 'Per ordini superiori a €' . MODULE_SHIPPING_FREEAMOUNT_AMOUNT);
define('MODULE_SHIPPING_FREEAMOUNT_TEXT_ERROR', 'Spedizione gratuita con una spesa superiore a €' . MODULE_SHIPPING_FREEAMOUNT_AMOUNT);
define('MODULE_SHIPPING_FREEAMOUNT_TEXT_TO_HEIGHT', 'Spedizione gratuita con una spesa superiore a €' . MODULE_SHIPPING_FREEAMOUNT_AMOUNT);
define('MODULE_SHIPPING_FREEAMOUNT_COST', '0.00');

?>
